*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #B3004B;
  background-image: url(images/bg.png);
  background-repeat: repeat-x;
  background-position: fixed;
  font-family: 'Open Sans', sans-serif;
}


img{
  border: 0;
}

a{
  text-decoration: none;
}
a:focus{
  outline: none;
}

h3{
  margin-top: 0;
  font-size: 25px;
  line-height: 25px;
  font-weight: bold;
  margin-bottom: 10px;
}

h4 {text-transform: uppercase; padding-bottom: 5px;}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}


#container{
  width: 960px;
  margin: 0 auto;
  padding: 0 30px 30px 30px;
  box-shadow: 0 0 20px #860038;
  background-color: #C60751;
}



#header{
  height: 160px;
  position: relative;
}

#header #logo{
  display: block;
  text-indent: -1000px;
  background-image: url(images/logo.png);
  background-position: bottom left;
  background-repeat: no-repeat;
  width: 752px;
  height: 145px;
  margin-left: -13px;
  padding-top: 5px;
}

#header #buttons{
  position: absolute;
  right: 10px;
  top: 0;
  height: 160px;
  width: 200px;
}

#header #buttons a{
  display: block;
  text-align: center;
  color: #FFFFFF;
  font-size: 13px;
  line-height: 13px;
  height: 13px;
  text-transform: uppercase;
  padding: 15px 0 15px 0;
  position: absolute;
  width: 100%;
  overflow: hidden;
}

#header #button1{
  background-color: #D57141;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  top: 0;
  left: 0;
}
#header #button2{
  background-color: #009390;
  border-radius: 10px;
  top: 60px;
  left: 0;
}
#header #button3{
  background-color: #C60751;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  bottom: 0;
  left: 0;
}

#header #buttons a:hover{
  background-color: #860038;
  transition: .5s background-color;
}





#navbar{
  list-style-type: none;
  margin: 0;
  border-top: 4px solid #000000;
  border-bottom: 4px solid #000000;
  height: 40px;
  background-color: #C60751;
  position: relative;
}

#navbar li{
  display: inline;
}

#navbar a{
  display: block;
  float: left;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  color: #7A002B;
  text-shadow: 0 0 2px #C60751;
  font-weight: bold;
  text-transform: uppercase;
  margin-left: 20px;
  background-repeat: no-repeat;
  background-image: url(images/navcurrent.png);
  background-position: center 50px;
}

#navbar #contact{
  position: absolute;
  right: 0;
  top: 0;
  width: 180px;
  padding-left: 30px;
  margin: 0;
  background-image: url(images/contact.png);
  background-position: left top;
  color: #FFFFFF;
}

#navbar a:hover, #navbar .current{
  color: #FFFFFF;
  background-repeat: no-repeat;
  background-position: center bottom;
  transition: .5s color, .5s background-position;
}



#inner{
  background-color: #FFFFFF;
  position:relative;
}


#main{
overflow: visible;
height: auto;
min-height: 770px;
  position: relative;
}

#main.long {
overflow: auto;
height: auto;
}

#main #diamond{
  position: absolute;
  left: -12px;
  top: 15px;
  z-index: 99;
}

#topleft{
  float: left;
  width: 210px;
  height: 460px;
  position: relative;
  z-index: 1;
}
#topmiddle{
  float: left;
  width: 540px;
  height: 460px;
  position: relative;
  background-color: #CCC;
  z-index: 1;
}
#toplarge{
  float: left;
  width: 750px;
  height: 460px;
  position: relative;
  z-index: 1;
}
#topright{
  float: left;
  width: 210px;
  height: 460px;
  position: relative;
  background-color: #f1f1f1;
  z-index: 1;
}

#bottomleft{
  float: left;
  width: 210px;
  height: 310px;
  position: relative;
  background-color: #CCC;
  z-index: 1;
}
#bottommiddle{
  float: left;
  width: 540px;
  height: 310px;
  position: relative;
  background-color: #f1f1f1;
  z-index: 1;
}
#bottomright{
  float: left;
  width: 210px;
  height: 310px;
  position: relative;
  background-color: #CCC;
  z-index: 1;
}


#pad{
  padding: 10px;
  font-size: 14px;
  line-height: 22px;
}


#toplarge.specialist{
  position:relative;
  height: 770px;
}

#toplarge.specialist #pad{
  padding: 30px 250px 0 30px;
}

#toplarge.specialist.long {
height: auto;
overflow: visible;
}

#toplarge.specialist.long #pad{
  padding: 30px 100px 30px 30px;
}



#newsletter{
  position: absolute;
  z-index: 99;
  bottom: -55px;
  left: 50px;
  background-color: #009390;
  color: #000000;
  text-transform: uppercase;
  text-align: center;
  font-size: 16px;
  line-height: 18px;
  font-weight: bold;
  padding: 10px 30px 10px 30px;
  height: 35px;
  overflow: hidden;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  box-shadow: 5px 5px 10px #860038;
}


#newsletter:hover{
  color: #FFFFFF;
  transition: .5s color;
}



#bottomnavbar{
  width: 960px;
  margin: 0 auto;
  list-style-type: none;
  border-bottom: 3px solid #C60751;
  padding: 30px 30px 5px 30px;
}

#bottomnavbar li{
  display: inline;
}

#bottomnavbar a{
  color: #7A002B;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  margin-right: 15px;
  text-shadow: 0 0 2px #C60751;
}

#bottomnavbar img{
vertical-align: middle;
}


#copy{
  width: 960px;
  margin: 0 auto;
  color: #7A002B;
  font-size: 13px;
  padding: 15px;
  text-shadow: 0 0 2px #C60751;
}
#copy a{
  color: #7A002B;
}

#copy a:hover, #bottomnavbar a:hover, #bottomnavbar .current{
  color: #FFFFFF;
  transition: .5s color;
}


.diamond{
  position: absolute;
  top: -11px;
  left: 20px;
  z-index: 99;
}





#ourmission{
  position: absolute;
  z-index: 99;
  left: 554px;
  top: 160px;
  background-image: url(/images/mission.png);
  color: #FFFFFF;
  padding: 10px;
  width: 200px;
  font-size: 17px;
  font-weight: bold;
}


#pad.missionpad{
  padding: 30px 250px 0 30px;
}


#provide{
  background-color: #D47040;
  padding: 10px;
  position: absolute;
  right:0;
  bottom: 165px;
  width: 180px;
  color: #FFFFFF;
  font-size: 14px;
  line-height: 20px;
}


#bottomright a:hover{
  opacity: .8;
  transition: 1s opacity;
}


.publication{
  display: block;
  background-color: #1A9E9B;
  background-image: url(/images/diamond.png);
  background-repeat: no-repeat;
  background-position: -12px center;
  text-transform: uppercase;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 16px;
  width: 270px;
  padding: 10px 0 10px 30px;
  margin-bottom: 2px;
}

.publication:hover{
  text-shadow: 0 0 2px #000000;
  transition: .5s text-shadow, .5s opacity;
  opacity: .8;
}


.publication.pink{
  background-color: #C60751;
}
.publication.orange{
  background-color: #D57141;
}
